<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About</name>
    <doc-version>$Date: 2003/09/23 19:54:15 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
Utilities that allow for easy access to Classes and instantiating
them. Includes helper utilities for the Service Provider Interface
(SPI), as presented in JDK 1.3. This package is JDK 1.1
compatible, but will use JDK 1.2+ methods when allowed.  See
<link name="design">the design document</link> for more details on
the contents.
</body>
</document>

